html {
    background-color: #2c6faa;
}

body {
    width: 600px;
    margin: 40px auto;
    background-color: orange;
    padding: 20px;
    border: 5px solid black;
}

h1 {
    margin: 0;
    padding: 20px 0;
    color: #00539f;
    text-shadow: 2px 2px 4px black;
    text-align: center;
}

img {
    display: block;
    margin: 0 auto;
}